@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:300italic,400italic,700italic,400,300,700);

@font-face {
  font-family: 'fontello';
  src: url('../fonts/fontello.eot?47927397');
  src: url('../fonts/fontello.eot?47927397#iefix') format('embedded-opentype'),
       url('../fonts/fontello.woff?47927397') format('woff'),
       url('../fonts/fontello.ttf?47927397') format('truetype'),
       url('../fonts/fontello.svg?47927397#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?47927397#fontello') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
 
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-facebook:before { content: '\e800'; } /* '' */
.icon-twitter-bird:before { content: '\e801'; } /* '' */
.icon-linkedin:before { content: '\e802'; } /* '' */
.icon-angle-double-right:before { content: '\e803'; } /* '' */
.icon-angle-right:before { content: '\e804'; } /* '' */



*
{
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

html,body,div,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,ol,ul,li,form,fieldset,legend,label,table,header,footer,nav,section,figure
{
	margin:0;
	padding:0;
}

ol,ul
{
	list-style:none;
}

table
{
	border-collapse:collapse;
	border-spacing:0;
}

header,footer,nav,section,article,hgroup,figure
{
	display:block;
}

.region-content .item-list ul li.views-row .views-field-field-thumbnail-image img
{
	display:block;
	height:auto;
	width:100%;
}

.region-content .item-list ul li.views-row .views-field-field-thumbnail-image a:after
{
	-moz-transition:all .5s;
	-ms-transition:all .5s;
	-o-transition:all .5s;
	-webkit-transition:all .5s;
	background:none repeat scroll 0 0 #01325B;
	bottom:0;
	content:"";
	height:100%;
	opacity:0.5;
	position:absolute;
	top:0;
	transition:all .5s;
	width:100%;
}

.region-content .item-list ul li.views-row .views-field-field-thumbnail-image a
{
	display:block;
	position:relative;
}

.region-content .item-list ul li.views-row .views-field-field-thumbnail-image .field-content:hover a:after
{
	opacity:0;
}

body
{
	-webkit-font-smoothing:antialiased;
	background:#eff0f1;
	color:#676767;
	font-family:'Open Sans',sans-serif;
}

a
{
	-moz-transition:all .4s;
	-ms-transition:all .4s;
	-o-transition:all .4s;
	-webkit-transition:all .4s;
	color:#474748;
	text-decoration:none;
}

.header
{
	background:#fff;
	clear:both;
	position:relative;
}

.wrap
{
	clear:both;
	margin:0 auto;
	min-height:1px;
	position:relative;
}

.not-front .main
{
	overflow:auto;
}

.footer
{
	background:#01325b;
	clear:both;
	position:relative;
}

.footer:after
{
	background:url(../img/stripe-border.png) repeat-x 0 0;
	content:"";
	height:9px;
	left:0;
	position:absolute;
	right:0;
	top:-9px;
}

#logo
{
	display:block;
}

#logo.ahg_logo
{
	float:left;
	margin-left:10px;
	padding-left:30px;
	padding-top:42px;
	position:relative;
}

#logo.ahg_logo:before
{
	background-color:#adadad;
	content:'';
	display:block;
	height:43px;
	left:12px;
	position:absolute;
	top:37px;
	width:1px;
}

.nav
{
	clear:both;
}

#main-menu li,#secondary-menu li,.region-navigation .menu li,.menu-link
{
	font-family:Montserrat,sans-serif;
	font-weight:700;
	text-transform:uppercase;
}

#main-menu li a,.region-navigation .menu li a,.menu-link
{
	color:#474748;
	display:block;
}

#main-menu li a:hover,#main-menu li a:focus,#main-menu li a.active,#main-menu li a.active-trail,.region-navigation .menu li a:hover,.region-navigation .menu li a:focus,.region-navigation .menu li a.active,.region-navigation .menu li a.active-trail,.menu-link:hover,.menu-link:focus,.menu-link:active
{
	color:#d71300;
}

#secondary-menu li a
{
	background:#d71300;
	color:#fff;
	display:block;
}

#secondary-menu li a.client-login:after
{
	content:'\e804';
	font-family:fontello;
	font-style:normal;
	font-weight:400;
	margin-left:10px;
	speak:none;
	text-align:center;
	text-indent:0;
}

#secondary-menu li a:hover,#secondary-menu li a:focus,#secondary-menu li.active a
{
	background:#01325B;
}

ul li.expanded,ul li.collapsed,ul li.leaf
{
	list-style:none;
	padding:0;
}

ul.menu li
{
	margin:0;
	position:static;
}

ul.menu
{
	position:static;
}

.region-navigation .menu li.expanded .menu
{
	display:none;
}

.js .region-navigation .menu li.expanded .menu
{
	-moz-transition:all .4s;
	-ms-transition:all .4s;
	-o-transition:all .4s;
	-webkit-transition:all .4s;
	background:#e5eaec;
	display:block;
	opacity:0;
	transition:all .4s;
	z-index:0;
}

.js .region-navigation .menu li.expanded:hover .menu
{
	display:block;
	opacity:1;
	z-index:10;
}

.region-header
{
	overflow:hidden;
	position:relative;
	width:100%;
	z-index:2;
}

.highlighted,#highlighted
{
	position:relative;
	z-index:2;
}

.main
{
	position:relative;
	width:100%;
	z-index:2;
}

.js .region-navigation .menu li.expanded .menu li:before
{
	display:none;
}

h1.title
{
	color:#474748;
	font-family:Montserrat,sans-serif;
	font-weight:700;
	padding:10px 0;
	text-transform:uppercase;
}

h1.title span
{
	font-family:'Open Sans',sans-serif;
	font-size:.7em;
	font-weight:400;
	text-transform:none;
}

#main-content p
{
	font-size:.9em;
	line-height:1.8em;
	margin-top:1.8em;
	max-width:54em;
}

#main-content .field-name-body h2,#main-content .field-name-body h3,#main-content .field-name-body h4
{
	color:#474748;
	font-family:Montserrat,sans-serif;
	padding-top:2em;
}

#main-content .field-name-body a
{
	border-bottom:1px solid #d9d7d7;
	color:#474748;
}

#main-content .field-name-body a:hover,#main-content .field-name-body a:focus
{
	border-bottom:1px solid #d71300;
	color:#d71300;
}

#main-content .field-name-body ul
{
	list-style-type:disc;
	margin-top:1.8em;
	padding:0 0 0 3em;
}

#main-content .field-name-body ol
{
	list-style-type:decimal;
	margin-top:1.8em;
	padding:0 0 0 3em;
}

#main-content .field-name-body ul li,#main-content .field-name-body ol li
{
	font-size:.9em;
	line-height:1.8em;
}

#main-content
{
	margin-bottom:100px;
}

a:hover,a:focus
{
	color:#d71300;
}

.view-content
{
	clear:both;
}

.region-content .item-list ul li.views-row
{
	background:#fff;
	border-bottom:4px solid #01325b;
	margin:0;
	padding:0;
	position:relative;
}

.region-content .item-list ul li.views-row:after
{
	background:url(../img/stripe-border.png) repeat-x 0 0;
	content:"";
	height:9px;
	left:0;
	position:absolute;
	right:0;
	top:-9px;
}

.region-content .item-list ul li.views-row h2
{
	font-size:1.2em;
	font-weight:400;
}

.region-content .item-list ul li.views-row h2 a
{
	color:#01325b;
	display:block;
	padding:10px 20px 14px;
}

.region-content .item-list ul li.views-row:hover h2 a,.region-content .item-list ul li.views-row h2 a:hover,.region-content .item-list ul li.views-row h2 a:focus
{
	color:#d71300;
}

.region-content .item-list ul li.views-row h2 a:after
{
	color:#d71300;
	content:'\e803';
	float:right;
	font-family:fontello;
	font-size:1em;
	font-style:normal;
	font-weight:400;
	margin-left:10px;
	margin-top:2px;
	position:relative;
	speak:none;
	text-align:center;
	text-indent:0;
}

.region-content .item-list ul li.views-row:hover h2,.item-list ul li.views-row:focus h2 a
{
	color:#d71300;
}

.front .region-header
{
	background:#7da9d3;
}

.front .region-header #block-bean-delivering-in-full-and-on-time h2
{
	color:#fff;
	font-family:Montserrat,sans-serif;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
}

.front .region-header #block-bean-delivering-in-full-and-on-time h2 span
{
	color:#01325b;
	display:block;
	font-family:'Open Sans',sans-serif;
	font-size:.6em;
	font-weight:400;
	text-transform:uppercase;
}

#block-bean-by-rail,#block-bean-by-road,#block-bean-warehousing
{
	text-align:center;
}

#block-bean-by-rail a,#block-bean-by-road a,#block-bean-warehousing a
{
	color:#676767;
}

#block-bean-by-rail h2,#block-bean-by-road h2,#block-bean-warehousing h2
{
	color:#474748;
	font-weight:700;
	text-transform:uppercase;
}

.field-name-field-cta
{
	background:#474748;
	color:#fff;
	display:inline-block;
	font-family:Montserrat,sans-serif;
	font-size:.9em;
	font-weight:700;
	margin:10px 20px 20px;
	max-width:300px;
	padding:15px;
	text-transform:uppercase;
	transition:all .3s;
	width:80%;
}

#block-bean-by-rail .field-name-field-cta:hover
{
	background:#d71300;
}

#block-bean-by-road .field-name-field-cta:hover
{
	background:#509fdc;
}

#block-bean-warehousing .field-name-field-cta:hover
{
	background:#01325b;
}

.bean-homepage-headlines,.field-name-field-headline
{
	color:#01325b;
	text-align:center;
}

.bean-homepage-spotlight
{
	font-size:.9em;
	padding:0 15px;
}

.cycle-pager span
{
	color:#ccc;
	cursor:pointer;
	font-size:1.6em;
}

.cycle-pager span.cycle-pager-active
{
	color:#d71300;
}

.bean-homepage-headlines .field-item
{
	width:100%;
}

.view-careers-list .view-content,.view-testimonial-list .view-content
{
	background:#fff;
	position:relative;
}

.view-careers-list .view-content:after,.view-testimonial-list .view-content:after,.bean-homepage-headlines .content:after,.node-type-job-opportunity .region-content:before,.node-type-webform .region-content:before
{
	background:url(../img/stripe-border.png) repeat-x 0 0;
	content:"";
	height:9px;
	left:0;
	position:absolute;
	right:0;
	top:-9px;
}

.view-careers-list .views-row
{
	border-left:4px solid #01325b;
	margin:20px 0;
}

.view-careers-list .views-row-last
{
	margin:20px 0 0;
}

.view-careers-list .views-row h2,.node-type-job-opportunity .region-content h2,.node-type-webform .region-content h2
{
	font-size:1.3em;
	font-weight:400;
}

.view-careers-list .views-row h2 a,.node-type-job-opportunity .region-content h2 a,.node-type-webform .region-content h2 a
{
	color:#01325b;
}

.view-careers-list .views-row h2 a:hover,.node-type-job-opportunity .region-content h2 a:hover,.view-careers-list .views-row h2 a:focus,.node-type-job-opportunity .region-content h2 a:focus
{
	color:#d71300;
}

.view-careers-list .views-row .field-name-field-contract,.node-type-webform .field-name-field-contract,.node-type-job-opportunity .region-content .field-name-field-contract,.view-careers-list .views-row .submitted,.node-type-job-opportunity .region-content .submitted,.node-type-webform .region-content .submitted
{
	color:#474748;
	font-family:Montserrat,sans-serif;
	font-size:.8em;
	font-weight:700;
	text-transform:uppercase;
}

.node-type-job-opportunity .region-content .submitted span,.view-careers-list .views-row .submitted span
{
	font-weight:400;
	text-transform:none;
}

.view-careers-list .views-row a,.node-type-job-opportunity .region-content .field-name-field-contract a
{
	color:#474748;
}

.view-careers-list .more-link a,.links.inline li a
{
	color:#9c9b9b;
	display:inline-block;
	font-size:.9em;
	font-weight:600;
	margin-top:15px;
	text-transform:uppercase;
}

.view-careers-list .more-link a:after,.links.inline li a:after
{
	color:#d71300;
	content:'\e803';
	font-family:fontello;
	font-size:1.2em;
	font-style:normal;
	font-weight:400;
	margin-left:10px;
	speak:none;
	text-align:center;
	text-indent:0;
}

.view-careers-list .more-link a:hover,.view-careers-list .more-link a:focus,.links.inline li a:hover,.links.inline li a:focus
{
	color:#474748;
}

.view-testimonial-list .views-row
{
	font-size:.9em;
	line-height:1.8em;
	margin:20px 0;
	padding:20px;
	text-align:center;
}

.bean-homepage-headlines .content
{
	padding-top:50px;
	position:relative;
}

#block-fieldblock-node-content-full-field-image
{
	background:#01325b;
	border-bottom:4px solid #d71300;
	text-align:center;
}

#block-fieldblock-node-content-full-field-image img
{
	display:inline-block;
	margin-bottom:-6px;
	position:relative;
	z-index:0;
}

.field-name-field-headline
{
	padding-bottom:50px;
	position:relative;
}

.field-name-field-headline:after
{
	color:#d71300;
	content:"“";
	font-family:Georgia,serif;
	font-size:3.5em;
	left:0;
	position:absolute;
	right:0;
	top:0;
}

.field-name-field-headline:before
{
	background:url(../img/stripe-border.png) repeat-x 0 0;
	bottom:-9px;
	content:"";
	height:9px;
	left:0;
	position:absolute;
	right:0;
}

#block-bean-by-rail h2:after,#block-bean-by-road h2:after,#block-bean-warehousing h2:after
{
	border-radius:50%;
	content:"";
	height:76px;
	left:50%;
	margin-left:-38px;
	position:absolute;
	top:-40px;
	width:76px;
}

#block-bean-by-rail h2:after
{
	background:#d71300 url(../img/rail-icon.png) 50% 48% no-repeat;
}

#block-bean-by-road h2:after
{
	background:#509fdc url(../img/road-icon.png) 50% 48% no-repeat;
}

#block-bean-warehousing h2:after
{
	background:#01325b url(../img/warehousing-icon.png) 50% 48% no-repeat;
}

#block-bean-by-rail h2
{
	border-top:4px solid #d71300;
}

#block-bean-by-road h2
{
	border-top:4px solid #509fdc;
}

#block-bean-warehousing h2
{
	border-top:4px solid #01325b;
}

#block-bean-by-rail .field-name-field-second-excerpt,#block-bean-by-road .field-name-field-second-excerpt,#block-bean-warehousing .field-name-field-second-excerpt
{
	padding:1em 20px;
}

.sidebar ul li a
{
	color:#01325b;
	display:block;
	text-transform:uppercase;
}

.sidebar ul li
{
	margin:0;
}

.sidebar h2
{
	font-size:.9em;
}

.sidebar ul li a.active,.sidebar ul li a:hover,.siderbar ul li a:focus
{
	background:#fff;
	color:#d71300;
}

#block-bean-email-your-cv,.apply-job-button
{
	margin-top:20px;
}

#block-bean-get-in-touch .content a,.form-submit,#block-bean-email-your-cv .content a,.apply-job-button a
{
	-moz-transition:all .4s;
	-ms-transition:all .4s;
	-o-transition:all .4s;
	-webkit-font-smoothing:antialiased;
	-webkit-transition:all .4s;
	background:#d71300;
	color:#fff;
	display:inline-block;
	font-family:Montserrat,sans-serif;
	font-size:.9em;
	font-weight:600;
	letter-spacing:.1em;
	padding:15px 30px;
	position:relative;
	text-align:center;
	text-transform:uppercase;
	transition:all .4s;
}

#block-bean-get-in-touch .content a:after,.form-submit:after,#block-bean-email-your-cv .content a:after,.apply-job-button a:after
{
	content:'\e804';
	font-family:fontello;
	font-size:1.4em;
	font-style:normal;
	font-weight:400;
	line-height:.6em;
	margin-left:10px;
	position:relative;
	speak:none;
	text-align:center;
	text-indent:0;
	top:1px;
}

#block-bean-get-in-touch .content a:hover,.form-submit:hover,#block-bean-email-your-cv .content a:hover
{
	background:#01325b;
}

.field-name-field-image-hero
{
	max-width:100%;
	text-align:center;
}

.field-name-field-image-hero img
{
	height:auto;
	max-width:100%;
}

.footer .region-footer
{
	padding:36px 0 38px;
}

.footer .menu li a
{
	border-radius:2px;
	color:#fff;
	font-family:Montserrat,sans-serif;
	font-size:.7em;
	font-weight:700;
	line-height:40px;
	padding:2px 6px;
	text-transform:uppercase;
}

.footer .menu li a:hover,.footer .menu li a:active,.footer .menu li a:focus
{
	background:#fff;
	color:#01325b;
}

.footer #block-menu-menu-social-medias .menu li a
{
	background:#fff;
	border:2px solid #01325b;
	border-radius:50%;
	color:#01325b;
	display:block;
	height:40px;
	overflow:hidden;
	position:relative;
	text-indent:-9999px;
	width:40px;
}

.footer #block-menu-menu-social-medias .menu li a:hover
{
	background:#01325b;
	border:2px solid #fff;
	color:#fff;
}

.footer #block-menu-menu-social-medias .menu li
{
	display:inline-block;
}

.footer #block-menu-menu-social-medias .menu li a.facebook:before
{
	content:'\e800';
	font-family:fontello;
	font-size:1.8em;
	font-style:normal;
	font-weight:400;
	left:0;
	position:absolute;
	right:0;
	speak:none;
	text-align:center;
	text-indent:0;
	top:-1px;
}

.footer #block-menu-menu-social-medias .menu li a.twitter:before
{
	content:'\e801';
	font-family:fontello;
	font-size:1.8em;
	font-style:normal;
	font-weight:400;
	left:0;
	position:absolute;
	right:0;
	speak:none;
	text-align:center;
	text-indent:0;
	top:-1px;
}

.footer #block-menu-menu-social-medias .menu li a.linkedin:before
{
	content:'\e802';
	font-family:fontello;
	font-size:1.8em;
	font-style:normal;
	font-weight:400;
	left:0;
	position:absolute;
	right:0;
	speak:none;
	text-align:center;
	text-indent:0;
	top:-2px;
}

.dg-bottom
{
	background:#f3f5f6;
	font-size:.7em;
	padding:18px 0;
}

.dg-bottom .dg a
{
	color:#474748;
	padding-right:15px;
}

.dg-bottom .dg a:after
{
	background:url(/web/20150319172806/http://scottsrf.com.au/sites/all/themes/scottsrf/images/dg_leaf.png) repeat scroll 0 0 rgba(0,0,0,0);
	content:"";
	height:7px;
	margin-top:-3px;
	position:absolute;
	right:0;
	top:50%;
	width:10px;
}

.dg-bottom .dg a:hover,dg-bottom .dg a:active,dg-bottom .dg a:focus
{
	color:#d71300;
}

.node-type-job-opportunity .region-content,.node-type-webform .region-content
{
	background:#fff;
	margin:20px 0;
	padding:40px;
	position:relative;
}

.node-type-job-opportunity .region-content:after,.node-type-webform .region-content:after
{
	background:#01325b;
	bottom:0;
	content:"";
	left:0;
	position:absolute;
	top:0;
	width:4px;
}

.links.inline li
{
	padding:0;
}

.form-text,.form-textarea
{
	-webkit-font-smoothing:antialiased;
	background:#FFF;
	border:none;
	border-bottom:3px solid transparent;
	border-radius:2px;
	color:#a9a9a9;
	font-size:.9em;
	padding:14px;
	width:100%;
}

.form-text:focus,.form-textarea:focus
{
	border-bottom:3px solid #e5eaec;
	outline:0;
}

.form-text
{
	width:100%;
}

.form-select
{
	-moz-appearance:none;
	-webkit-appearance:none;
	appearance:none;
	background:#fff url(../img/arrow-dropdown.jpg) no-repeat 95% 50%;
	border:0;
	border-radius:2px;
	color:#a9a9a9;
	font-family:'Open Sans',sans-serif;
	font-size:.9em;
	padding:14px;
	width:100%;
}

.form-item
{
	margin-bottom:1em;
	margin-top:0;
}

.form-submit
{
	border:0;
	cursor:pointer;
	float:right;
}

.form-file
{
	-webkit-font-smoothing:antialiased;
	border-radius:2px;
	color:#a9a9a9;
	cursor:pointer;
	font-size:.9em;
	padding:14px;
}

.form-file:hover,.form-file:focus
{
	background:#c1c5c7;
	outline:none;
}

.webform-component-managed_file label
{
	color:#676767;
	display:inline-block;
	font-size:.9em;
	font-weight:400;
}

.webform-component-managed_file .description
{
	color:#a9a9a9;
}

.form-managed-file .form-submit
{
	background:#c1c5c7;
	float:none;
}

.form-managed-file .form-submit:hover,.form-managed-file .form-submit:focus,.form-managed-file .form-submit:active
{
	background:#01325b;
}

.views-exposed-widget label
{
	color:#b0b5ba;
	font-family:Montserrat,sans-serif;
	font-size:.7em;
	letter-spacing:1px;
	text-transform:uppercase;
}

.webform-component-textarea
{
	clear:both;
}

.node-job-opportunity
{
	position:relative;
}

.node-type-job-opportunity #block-bean-email-your-cv
{
	display:none;
}

.js .node-type-job-opportunity #block-bean-email-your-cv
{
	display:block;
}

.node-type-job-opportunity .block-webform
{
	margin-top:1em;
}

.js .node-type-job-opportunity .block-webform
{
	display:none;
}

.node-type-job-opportunity .form-text,.node-type-job-opportunity .form-textarea,.node-type-job-opportunity .form-select,.node-type-job-opportunity .form-file,.node-type-webform .form-text,.node-type-webform .form-textarea,.node-type-webform .form-file
{
	background:#f3f5f6;
}

.srf-offices,.field-name-field-offices
{
	margin:60px 0 40px;
	padding:40px 0;
	position:relative;
	text-align:center;
}

.srf-offices:before.srf-offices,.field-name-field-offices:before
{
	background:url(../img/stripe-border.png) repeat-x 0 0;
	content:"";
	height:9px;
	left:0;
	position:absolute;
	right:0;
	top:-9px;
}

.srf-offices:after,.field-name-field-offices:after
{
	background:url(../img/stripe-border.png) repeat-x 0 0;
	bottom:-9px;
	content:"";
	height:9px;
	left:0;
	position:absolute;
	right:0;
}

.field-name-field-offices .field-collection-view
{
	border-bottom:none;
	margin:0;
	padding:0;
}

.srf-offices-list,.field-name-field-offices .field-items
{
	text-align:left;
}

.srf-offices-list > li,.field-name-field-offices .field-items > .field-item > .field-collection-view
{
	margin:0;
	padding:20px 0;
}

.srf-offices-list > li > h2,.field-name-field-offices .field-items > .field-item h2,.page-node-6 h2
{
	color:#01325b;
	font-size:1.6em;
	font-weight:400;
	margin:1em 0;
}

.srf-offices-list > li ul li,.field-name-field-offices .field-items > .field-item ul li
{
	color:#676767;
	display:block;
	font-size:.75em;
	overflow:auto;
	padding:1em 0;
}

.srf-offices-list > li ul li strong,.field-name-field-offices .field-items > .field-item ul li strong
{
	background-image:url(../img/icon-contact.png);
	background-repeat:no-repeat;
	color:#474748;
	display:block;
	float:left;
	font-family:Montserrat,sans-serif;
	font-weight:700;
	min-height:30px;
	padding:5px 0 0 40px;
	text-transform:uppercase;
	width:120px;
}

.srf-offices-list > li ul li.srf-office-list-location strong,.field-name-field-offices .field-items > .field-item ul li.srf-office-list-location strong
{
	background-position:0 0;
}

.srf-offices-list > li ul li.srf-office-list-call strong,.field-name-field-offices .field-items > .field-item ul li.srf-office-list-call strong
{
	background-position:0 -70px;
}

.srf-offices-list > li ul li.srf-office-list-email strong,.field-name-field-offices .field-items > .field-item ul li.srf-office-list-lemail strong
{
	background-position:0 -140px;
}

.srf-offices-list > li ul li span,.field-name-field-offices .field-items > .field-item ul li span
{
	display:block;
	float:left;
	padding:4px 0 0;
}

.srf-offices-list > li ul li span a:after,.field-name-field-offices .field-items > .field-item ul li span a:after
{
	color:#d71300;
	content:'\e803';
	font-family:fontello;
	font-size:1.2em;
	font-style:normal;
	font-weight:400;
	margin-left:10px;
	speak:none;
	text-align:center;
	text-indent:0;
}

#srf-map
{
	background:url(../files/map-contact.png) no-repeat 0 0;
	height:435px;
	position:relative;
	width:600px;
}

#srf-map .srf-office-map
{
	cursor:pointer;
	position:absolute;
	z-index:10;
}

#srf-map .srf-office-map .srf-map-dot
{
	-moz-transition:all .1s;
	-ms-transition:all .1s;
	-o-transition:all .1s;
	-webkit-transition:all .1s;
	background:#d71300;
	border:2px solid #9bc8eb;
	border-radius:50%;
	display:block;
	height:18px;
	left:10px;
	position:absolute;
	top:10px;
	transition:all .1s;
	width:18px;
}

#srf-map .srf-office-map .srf-map-name
{
	-moz-transition:all .1s;
	-ms-transition:all .1s;
	-o-transition:all .1s;
	-webkit-transition:all .1s;
	color:#01325b;
	display:block;
	font-family:Montserrat,sans-serif;
	font-size:.75em;
	font-weight:700;
	left:32px;
	padding:0 3px;
	position:relative;
	text-transform:uppercase;
	top:12px;
	transition:all .1s;
}

#srf-map .srf-office-map .srf-map-name:before
{
	background:#fff;
	border-radius:3px;
	bottom:0;
	content:"";
	left:0;
	opacity:0.5;
	position:absolute;
	right:0;
	top:0;
	z-index:-1;
}

#srf-map .srf-office-map:hover .srf-map-dot,.js #srf-map .srf-office-map.active .srf-map-dot
{
	background:#fafbfb;
	height:25px;
	left:7px;
	top:7px;
	width:25px;
}

#srf-map #srf-sydney
{
	left:69%;
	top:63%;
}

#srf-map #srf-sydney .srf-map-name
{
	left:20px;
	top:0;
}

#srf-map #srf-melbourne
{
	left:54%;
	top:77%;
}

#srf-map #srf-melbourne .srf-map-name
{
	left:-95px;
	top:10px;
}

#srf-map #srf-brisbane
{
	left:73%;
	top:48%;
}

#srf-map #srf-brisbane .srf-map-name
{
	left:20px;
	top:-20px;
}

#srf-map #srf-adelaide
{
	left:45%;
	top:67%;
}

#srf-map #srf-adelaide .srf-map-name
{
	left:-76px;
	top:13px;
}

#srf-map #srf-cootamundra
{
	left:58%;
	top:68%;
	z-index:0;
}

#srf-map #srf-cootamundra .srf-map-name
{
	color:#fff;
	left:-56px;
	top:-28px;
}

#srf-map #srf-perth
{
	left:5%;
	top:60%;
}

#srf-map #srf-perth .srf-map-name
{
	color:#fff;
	left:15px;
	top:-15px;
}

#srf-map #srf-cairns
{
	left:60%;
	top:13%;
}

#srf-map #srf-cairns .srf-map-name
{
	left:15px;
	top:-15px;
}

#srf-map #srf-tully
{
	left:61%;
	top:19%;
}

#srf-map #srf-tully .srf-map-name
{
	color:#fff;
	left:-52px;
	top:-12px;
}

#srf-map #srf-townsville
{
	left:63%;
	top:24%;
}

#srf-map #srf-townsville .srf-map-name
{
	left:12px;
	top:-16px;
}

#srf-map #srf-mackay
{
	left:66%;
	top:28%;
}

#srf-map #srf-mackay .srf-map-name
{
	color:#fff;
	left:-60px;
	top:10px;
}

#srf-map #srf-dubbo
{
	left:59%;
	top:57%;
	z-index:0;
}

#srf-map #srf-dubbo .srf-map-name
{
	color:#fff;
	left:-20px;
	top:-28px;
}

.embedded-video
{
	height:0;
	overflow:hidden;
	padding-bottom:56.25%;
	padding-top:30px;
	position:relative;
}

.embedded-video iframe,.embedded-video object,.embedded-video embed
{
	height:100%;
	left:0;
	position:absolute;
	top:0;
	width:100%;
}

@media only screen and (max-width: 66em) {
	.wrap
	{
		width:90%;
	}
	
	.header
	{
		padding:10px 0;
	}
	
	#logo
	{
		display:inline-block;
		height:40px;
		text-align:left;
	}
	
	#logo img
	{
		height:40px;
		top:0;
	}
	
	#logo.ahg_logo
	{
		float:none;
		margin-left:0;
		padding-top:0;
	}
	
	#logo.ahg_logo:before
	{
		height:34px;
		left:3px;
		top:0;
	}
	
	#logo.ahg_logo img
	{
		height:30px;
		left:12px;
		position:absolute;
		top:4px;
	}
	
	#main-menu li a,#secondary-menu li a,.region-navigation .menu li a
	{
		display:block;
		font-size:.9em;
		margin:1px 0;
		padding:12px 0;
		text-align:center;
	}
	
	.main
	{
		padding:50px 0;
	}
	
	.content h1.title
	{
		font-size:1.6em;
		text-align:center;
	}
	
	.front .region-header #block-bean-delivering-in-full-and-on-time h2
	{
		font-size:2em;
		padding-top:50px;
	}
	
	#block-bean-by-rail h2,#block-bean-by-road h2,#block-bean-warehousing h2
	{
		font-size:1.2em;
		padding:50px 0 10px;
		position:relative;
		z-index:3;
	}
	
	#block-bean-by-rail h2
	{
		color:#d71300;
	}
	
	#block-bean-by-road h2
	{
		color:#509fdc;
	}
	
	#block-bean-warehousing h2
	{
		color:#01325b;
	}
	
	#block-bean-by-rail .field-type-image,#block-bean-by-road .field-type-image,#block-bean-warehousing .field-type-image
	{
		display:none;
	}
	
	.view-careers-list .views-row,.node-type-job-opportunity .region-content
	{
		padding:20px 15px;
	}
	
	.field-name-field-headline
	{
		margin-top:40px;
		padding-top:40px;
	}
	
	#block-bean-by-rail,#block-bean-by-road,#block-bean-warehousing
	{
		background:#fff;
		margin:60px 0;
	}
	
	.front .region-header
	{
		padding-bottom:1px;
	}
	
	.sidebar ul li a
	{
		padding:15px;
	}
	
	#block-bean-get-in-touch .content a
	{
		margin:30px 0;
	}
	
	.view-testimonial-list .views-field-field-image-profile img
	{
		height:auto;
		width:80px;
	}
	
	.field-name-field-image-hero
	{
		margin-top:30px;
	}
	
	#menu
	{
		-moz-transition:all .4s;
		-ms-transition:all .4s;
		-o-transition:all .4s;
		-webkit-transition:all .4s;
		transition:all .4s;
	}
	
	.js #menu
	{
		max-height:0;
		overflow:hidden;
	}
	
	#menu.active
	{
		max-height:1000px;
	}
	
	.menu-link
	{
		line-height:40px;
		position:absolute;
		right:0;
		top:0;
	}
	
	.region-navigation .menu li .menu li
	{
		display:none;
	}
	
	.footer #block-menu-block-1,.footer #block-menu-menu-footer-menu
	{
		display:block;
	}
	
	.footer .menu li
	{
		display:block;
		margin:6px;
	}
	
	.view-filters
	{
		background:#e6e8e9;
		border-radius:5px;
		margin:15px 0 30px;
		padding:0 18px;
	}
	
	.views-exposed-form .views-exposed-widget
	{
		padding:1em 0 0;
		width:100%;
	}
	
	.links.inline li,.view-careers-list .more-link
	{
		display:block;
		text-align:center;
		width:100%;
	}
	
	.links.inline li a,.view-careers-list .more-link a
	{
		background:#eff0f1;
		display:inline-block;
		margin:15px 0 0;
		max-width:320px;
		padding:15px 0;
		width:100%;
	}
	
	.links.inline li a:hover,.view-careers-list .more-link a:hover,.links.inline li a:focus,.links.inline li a:active,.view-careers-list .more-link a:active,.view-careers-list .more-link a:focus
	{
		background:#9c9b9b;
		color:#fff;
	}
	
	.node-type-job-opportunity .region-content .field-name-field-contract,.view-careers-list .views-row .field-name-field-contract
	{
		left:0;
		position:absolute;
		top:-40px;
	}
	
	.view-careers-list .views-row h2,.node-type-job-opportunity .region-content h2
	{
		margin:40px 0 20px;
	}
	
	.node-type-job-opportunity .region-content .submitted,.view-careers-list .views-row .submitted
	{
		left:0;
		position:absolute;
		top:-20px;
	}
}

@media only screen and (max-width:40em) {
	.region-content .item-list ul li.views-row
	{
		float:left;
		margin:10px 0;
		width:100%;
	}
	
	.region-content .item-list ul li.views-row .views-field-field-thumbnail-image
	{
		display:none;
	}
	
	h1.title span
	{
		display:block;
	}
}

@media only screen and (min-width:40em) and (max-width:66em) {
	.region-content .item-list ul li.views-row
	{
		float:left;
		width:49%;
	}
	
	.region-content .item-list ul li.views-row-odd
	{
		margin:10px 1% 10px 0;
	}
	
	.region-content .item-list ul li.views-row-even
	{
		margin:10px 0 10px 1%;
	}
	
	h1.title span
	{
		border-left:1px solid #d9d7d7;
		display:inline-block;
		margin-left:30px;
		padding-left:30px;
	}
}

@media only screen and (min-width:66em) {
	html,body
	{
		height:100%;
	}
	
	.page-wrap
	{
		margin-bottom:-166px;
		min-height:100%;
	}
	
	.page-wrap:after
	{
		content:"";
		display:block;
	}
	
	.footer,.page-wrap:after
	{
		height:165px;
	}
	
	.header
	{
		min-height:104px;
	}
	
	.header .wrap
	{
		min-height:104px;
	}
	
	#logo
	{
		float:left;
	}
	
	#main-menu li,#secondary-menu li,.region-navigation .menu li
	{
		float:left;
	}
	
	#main-menu,.region-navigation .menu
	{
		float:right;
		margin-top:45px;
	}
	
	.js .region-navigation .menu li.expanded
	{
		-moz-transition:all .4s;
		-ms-transition:all .4s;
		-o-transition:all .4s;
		-webkit-transition:all .4s;
		background-image:url(../img/arrow-grey-up.png);
		background-position:50% 150%;
		background-repeat:no-repeat;
		transition:all .4s;
	}
	
	.js .region-navigation .menu li.expanded:hover
	{
		background-position:50% 100%;
	}
	
	.menu-link
	{
		display:none;
	}
	
	.region-navigation .menu li.expanded a .menu
	{
		display:none;
	}
	
	.js .region-navigation .menu li .menu
	{
		left:0;
		margin-top:0;
		padding:30px 0 10px;
		position:absolute;
		right:0;
		top:0;
		z-index:9999;
	}
	
	.js .region-navigation .menu li.expanded:hover .menu
	{
		left:0;
		padding:20px 0;
		right:0;
	}
	
	.js .region-navigation .menu li .menu li
	{
		border-right:1px solid #d8d8da;
		width:25%;
	}
	
	.js .region-navigation .menu li .menu li:nth-child(4n)
	{
		border-right:0;
	}
	
	#secondary-menu
	{
		position:absolute;
		right:0;
		top:0;
	}
	
	.front .region-header
	{
		background:#7da9d3 url(../img/hero-home.jpg) no-repeat 50% 0;
		overflow:visible;
	}
	
	#main-menu li a,.region-navigation .menu li a
	{
		font-size:.8em;
		padding:14px 14px 29px;
	}
	
	#main-menu li.last a,.region-navigation .menu li.last a
	{
		padding:14px 0 29px 14px;
	}
	
	.region-navigation .menu li .menu li a
	{
		font-size:.7em;
		padding:14px 35px;
	}
	
	#secondary-menu li a
	{
		font-size:.7em;
		margin:0 1px;
		padding:10px 14px;
	}
	
	#secondary-menu li.last
	{
		margin:0 0 0 1px;
	}
	
	.main
	{
		padding:50px 0;
	}
	
	h1.title span
	{
		border-left:1px solid #d9d7d7;
		display:inline-block;
		margin-left:30px;
		padding-left:30px;
	}
	
	body.one-sidebar.sidebar-second #main-content
	{
		float:left;
		padding-right:5%;
		width:70%;
	}
	
	body.not-front.one-sidebar.sidebar-second #main-content
	{
		border-right:1px solid #d9d7d7;
	}
	
	.region-content .item-list ul li.views-row
	{
		float:left;
		margin:30px 0 30px 5%;
		width:30%;
	}
	
	.front .region-header .wrap
	{
		margin-bottom:190px;
		perspective:300;
		position:relative;
	}
	
	.front .region-header #block-bean-delivering-in-full-and-on-time h2
	{
		float:left;
		max-width:45%;
	}
	
	#block-bean-by-rail,#block-bean-by-road,#block-bean-warehousing
	{
		-moz-transition:max-height .3s ease-out,background .5s .2s;

		-o-transition:max-height .3s ease-out,background .5s .2s;
		-webkit-transition:max-height .3s ease-out,background .5s .2s;
		bottom:-100px;
		max-height:100px;
		position:absolute;
		transition:max-height .3s ease-out,background .5s .2s;
		width:30%;
		z-index:1;
	}
	
	#block-bean-by-rail:hover,#block-bean-by-road:hover,#block-bean-warehousing:hover,#block-bean-by-rail:focus,#block-bean-by-road:focus,#block-bean-warehousing:focus
	{
		background:#fff;
		bottom:-100px;
		height:360px;
		max-height:360px;
	}
	
	#block-bean-by-rail:hover h2,#block-bean-by-road:hover h2,#block-bean-warehousing:hover h2
	{
		background:#fff;
		transition:all .3s;
	}
	
	#block-bean-by-rail:hover .field-name-field-first-excerpt,#block-bean-by-road:hover .field-name-field-first-excerpt,#block-bean-warehousing:hover .field-name-field-first-excerpt
	{
		background:#fff;
	}
	
	#block-bean-by-rail:hover h2
	{
		color:#d71300;
	}
	
	#block-bean-by-road:hover h2
	{
		color:#509fdc;
	}
	
	#block-bean-warehousing:hover h2
	{
		color:#01325b;
	}
	
	#block-bean-by-rail
	{
		left:0;
	}
	
	#block-bean-by-road
	{
		left:35%;
	}
	
	#block-bean-warehousing
	{
		left:70%;
	}
	
	#block-bean-by-rail h2,#block-bean-by-road h2,#block-bean-warehousing h2
	{
		-moz-transition:all 200ms;
		-o-transition:all 200ms;
		-webkit-transition:all 200ms;
		background:#eff0f1;
		font-size:1.3em;
		padding:50px 0 15px;
		position:relative;
		transition:all 200ms;
		z-index:3;
	}
	
	#block-bean-by-rail .field-name-field-image-spotlight,#block-bean-by-road .field-name-field-image-spotlight,#block-bean-warehousing .field-name-field-image-spotlight
	{
		-moz-transition:all 300ms cubic-bezier(0.32,0.22,0.35,0.98) 0;
		-o-transition:all 300ms cubic-bezier(0.32,0.22,0.35,0.98) 0;
		-webkit-transition:all 300ms cubic-bezier(0.32,0.22,0.35,0.98) 0;
		display:block;
		height:195px;
		left:0;
		max-height:0;
		opacity:0;
		overflow:hidden;
		position:absolute;
		top:0;
		transition:all 300ms cubic-bezier(0.32,0.22,0.35,0.98) 0;
		z-index:-1;
	}
	
	#block-bean-by-rail .field-name-field-image-spotlight img,#block-bean-by-road .field-name-field-image-spotlight img,#block-bean-warehousing .field-name-field-image-spotlight img
	{
		height:auto;
		width:100%;
	}
	
	#block-bean-by-rail:hover .field-name-field-image-spotlight,#block-bean-by-road:hover .field-name-field-image-spotlight,#block-bean-warehousing:hover .field-name-field-image-spotlight
	{
		display:block;
		max-height:195px;
		opacity:1;
		top:-195px;
	}
	
	#block-bean-by-rail .field-name-field-second-excerpt,#block-bean-by-road .field-name-field-second-excerpt,#block-bean-warehousing .field-name-field-second-excerpt
	{
		background:#fff;
		display:none;
		opacity:0;
		position:relative;
		z-index:1;
	}
	
	#block-bean-by-rail:hover .field-name-field-second-excerpt,#block-bean-by-road:hover .field-name-field-second-excerpt,#block-bean-warehousing:hover .field-name-field-second-excerpt
	{
		display:block;
		opacity:1;
	}
	
	.bean-homepage-headlines
	{
		font-size:1.7em;
	}
	
	.field-name-field-headline
	{
		font-size:1.3em;
		margin-top:60px;
		padding-top:50px;
		z-index:1;
	}
	
	#block-bean-by-rail .field-name-field-cta,#block-bean-by-road .field-name-field-cta,#block-bean-warehousing .field-name-field-cta
	{
		-moz-transition:bottom 300ms ease-out,opacity 100ms;
		-o-transition:bottom 300ms ease-out,opacity 100ms;
		-webkit-transition:bottom 300ms ease-out,opacity 100ms;
		bottom:70px;
		display:inline-block;
		opacity:0;
		position:relative;
		transition:bottom 300ms ease-out,opacity 100ms;
	}
	
	#block-bean-by-rail:hover .field-name-field-cta,#block-bean-by-road:hover .field-name-field-cta,#block-bean-warehousing:hover .field-name-field-cta
	{
		bottom:0;
		display:inline-block;
		opacity:10;
	}
	
	.region-content .item-list ul li.views-row:nth-child(3n+1)
	{
		margin:30px 0;
	}
	
	.sidebar
	{
		width:30%;
	}
	
	#sidebar-second
	{
		float:right;
		padding-left:3em;
	}

	
	.sidebar ul li a
	{
		padding:15px;
	}
	
	#block-bean-get-in-touch .content a
	{
		margin:30px 0;
	}
	
	.view-testimonial-list .views-field-field-image-profile
	{
		margin:20px 0 0;
		text-align:center;
	}
	
	.field-name-field-image-hero
	{
		float:left;
		margin-left:5%;
		width:47.5%;
	}
	
	.webform-component-textfield,.webform-component-email
	{
		float:left;
		margin-right:2%;
		width:49%;
	}
	
	.webform-component-textfield:nth-child(2n),.webform-component-email:nth-child(2n)
	{
		margin-right:0;
	}
	
	.node-type-job-opportunity .region-content .field-name-field-contract,.view-careers-list .views-row .field-name-field-contract
	{
		left:0;
		position:absolute;
		top:-30px;
	}
	
	.node-type-job-opportunity .region-content .submitted,.view-careers-list .views-row .submitted
	{
		position:absolute;
		right:0;
		top:-30px;
	}
	
	.node-type-webform .region-content .submitted
	{
		position:absolute;
		right:40px;
		top:40px;
	}
	
	.node-type-job-opportunity .region-content h2,.view-careers-list .views-row h2
	{
		margin-top:30px;
	}
	
	.node-type-webform .region-content h2
	{
		margin-top:15px;
	}
	
	.node-type-webform .region-content form
	{
		padding-top:1em;
	}
	
	.footer #block-menu-block-1,.footer #block-menu-menu-footer-menu
	{
		display:inline-block;
	}
	
	.footer .menu li
	{
		display:inline;
		margin-right:12px;
	}
	
	.footer #block-menu-menu-social-medias
	{
		float:right;
	}
	
	.footer #block-menu-menu-social-medias .last
	{
		margin-right:0;
	}
	
	.dg-bottom .dg
	{
		float:right;
	}
	
	.view-filters
	{
		background:#e6e8e9;
		border-bottom:1px solid #e6e8e9;
		margin:15px 0 30px;
		padding:5px 15px 0;
	}
	
	.view-filters .form-text
	{
		width:300px;
	}
}

@media only screen and (min-width:66em) and (max-width:74em) {
	.wrap
	{
		width:95%;
	}
	
	#logo
	{
		padding-top:34px;
	}
	
	#logo.ahg_logo
	{
		padding-top:39px;
	}
	
	#logo.ahg_logo:before
	{
		top:34px;
	}
	
	.front .region-header #block-bean-delivering-in-full-and-on-time h2
	{
		font-size:2.8em;
		padding:12.5% 0;
	}
	
	.view-careers-list .views-row
	{
		padding:5% 40px;
	}
	
	.field-name-field-image-hero
	{
		padding:5%;
	}
}

@media only screen and (min-width:74em) {
	.wrap
	{
		max-width:1200px;
		width:90%;
	}
	
	#logo
	{
		padding-top:37px;
	}
	
	.view-careers-list .views-row
	{
		padding:20px 40px;
	}
	
	.front .region-header #block-bean-delivering-in-full-and-on-time h2
	{
		font-size:3.4em;
		padding:12.5% 0;
	}
	
	.field-name-field-image-hero
	{
		padding:5% 0;
	}
}

@media only screen and (min-width:66em) and (max-width:1200px) {
	#block-bean-by-rail,#block-bean-by-road,#block-bean-warehousing
	{
		width:300px;
	}
	
	#block-bean-by-rail:hover .field-name-field-image-spotlight,#block-bean-by-road:hover .field-name-field-image-spotlight,#block-bean-warehousing:hover .field-name-field-image-spotlight
	{
		top:-162px;
	}
}

@media screen and (max-width:40em) {
	#srf-map
	{
		display:none;
	}
	
	#logo img
	{
		height:30px;
	}
	
	#logo.ahg_logo:before
	{
		height:28px;
		top:7px;
	}
	
	#logo.ahg_logo img
	{
		height:24px;
		top:11px;
	}
}

@media screen and (min-width:40em) {
	#srf-map
	{
		display:inline-block;
	}
	
	.js .srf-offices-list > li,.js .field-name-field-offices .field-items > .field-item > .field-collection-view
	{
		display:none;
	}
	
	.js .srf-offices-list > li#srf-sydney-1,.js .field-name-field-offices .field-items > .field-item > .field-collection-view.office-0
	{
		display:block;
	}
}

@media screen and (min-width:66em) {
	#srf-map
	{
		float:left;
	}
	
	.srf-offices-list,.field-name-field-offices .field-items
	{
		border-left:1px solid #d9d7d7;
		margin-left:600px;
		min-height:435px;
		padding-left:40px;
	}
}